.win-container {
  height: 100vh;
  width: 100vw;
}
.win-container-background {
  height: 50vh;
  width: 100vw;
  background-image: url("../assets/img/win.jpg");
  background-repeat: no-repeat;
  background-size: cover;
}
.win-container__text {
  text-align: left;
  padding: 20px;
}
.win-container__text__title {
  font-size: 2.1rem;
  font-weight: 600;
  letter-spacing: 1px;
  color: #ffffff;
}
.win-container__text__description {
  font-size: 1.6rem;
  font-style: italic;
  color: #ffffff;
}
.win-container__redirect__button {
  width: 290px;
  border-radius: 5px;
  padding: 5px;
  background-color: #1d1d1d;
  border: 1px solid #1d1d1d;
  color: #FFFFFF;
  font-size: 20px;
  cursor: pointer;
}
.win-container__redirect__button__link {
  color: #FFFFFF;
  text-decoration: none;
}

/*# sourceMappingURL=Win.css.map */
